/** Shopify CDN: Minification failed

Line 41:1 Expected "}" to go with "{"

**/
.col2list{
  padding: 1.25rem 0;
  border-top: 1px #bbb solid;
}
.col2list:last-child{
  border-bottom: 1px #bbb solid;
}

/* 画面幅 750px以上の場合
/======================= */
@media screen and (min-width: 750px) {
  .col2list {
    display: flex;
    justify-content: center;
  }
  .col2list_heading{
    margin-left: 5%;
    flex: 0 0 25%;
  }
  .col2list_text{
    flex: 1;
    justify-content: center;
  }
}

/* 画面幅 750px以下の場合
/======================= */
@media screen and (max-width: 750px) {
  .col2list_heading{
    margin-left: 5%;
    flex: 0 0 25%;
  }
  .col2list_text{
  margin-left: 5%;
  flex: 1;
}